/*search页面css*/
.search-container {
	padding: 6px 10px;
}
.search-input {
	width: 85%;
	border-radius: 16px;
	background: #f8f8f8 url(../img/search.png) no-repeat 10px center;
	background-size: 20px;
	padding-left: 34px;
}
.search-input:active,
.search-input:hover {
	width: 85%;
	border: 1px solid #e7e7e7;
	border-radius: 16px;
	background: #f8f8f8 url(../img/search.png) no-repeat 10px center;
	background-size: 20px;
	padding-left: 34px;
}
.search-text {
	height: 36px;
	line-height: 36px;
	width: 15%;
	text-align: center;
	cursor: pointer;
}
.no-record-img {
	width: 120px;
	display: block;
	margin: 100px auto 20px;
}


.options {
				background: #fff;
				margin-top: 0;
				padding: 0 1.55rem;
				padding-top: 1.88rem;
				text-align: center;
			}
			
			input[type=button] {
				width: 90%;
				height: 3rem;
				border-radius: 0.3rem;
				background: -webkit-linear-gradient(right, #55AEFF, #2D75FF);
				font-size: 1.1rem;
				display: block;
				margin: 2rem auto 0;
			}
			
			input[type=text] {
				margin-top: 0.3rem;
				width: 100%;
				padding: 0.7rem;
				padding-top: 0.5rem;
				padding-bottom: 0.5rem;
				padding-left: 0.5rem;
				font-size: 0.6rem;
				border: 1px solid #DCDCDC;
				background-color: #FAFAFA;
				color: #333333;
				height: 2rem;
				margin-bottom: 0.7rem;
			}
			
			input::-webkit-input-placeholder {
				color: red;
			}
			
			#yzm {
				float: left;
				width: 60%;
			}
			
			#yzm_img {
				float: right;
				width: 35%;
				margin-top: 0.5rem;
			}
			
			.options button {
				padding: 0.3rem 1rem;
				border-radius: 3px;
			}
			
			input::-webkit-input-placeholder {
				font-size: 0.6rem;
				color: #999999;
			}
			
			input::-ms-input-placeholder {
				font-size: 0.6rem;
				color: #999999;
			}
			
			#header_logo img {
				width: 8.6rem;
				/* height: 2.17rem; */
			}
			
			.banner_img img {
				width: 100%;
			}
			
			.header_title {
				position: relative;
				font-weight: 600;
				font-size: 0.75rem;
				padding-top: 0.85rem;
				padding-bottom: 0.5rem;
				border-bottom: 1px solid gainsboro;
			}
			
			.header_title>span {
				padding-bottom: 0.49rem;
				color: #333333;
				border-bottom: 2px solid #c73b07;
			}
			
			.m_t {
				margin-top: 1.03rem;
			}
			
			.btn_r {
				margin-left: 1rem;
				color: #333333;
				font-size: 0.7rem;
				width: 5.2rem;
				height: 1.75rem;
			}
			
			.input_box {
				position: relative;
				padding-bottom: 0.2rem;
			}
			
			.input_box>span {
				position: absolute;
				top: 0.84rem;
				left: 0.4rem;
				height: 1rem;
				width: 1rem;
				background-size: cover;
			}
			
			.input_box>span::after {
				content: '';
				display: inline-block;
				position: absolute;
				top: 0.1rem;
				height: 0.8rem;
				width: 1px;
				left: 1.5rem;
				background-color: #DCDCDC;
			}
			
			
			[v-cloak] {
				display: none
			}
			
			.bom_div {
				padding: 0.5rem;
				border-bottom: 0.001rem solid #f7f3f3;
			}
			
			.btn_l {
				background: #c40311;
				color: #FFFFFF;
				font-size: 0.7rem;
				width: 5.2rem;
				height: 1.75rem;
			}
			
			
			
			#footerTitle {
				height: 3.78rem;
				text-align: center;
				font-size: 0.65rem;
				width: 100%;
				line-height: 3.78rem;
				color: #333333;
				background-color: #fff;
				background: url(dibubgc.png) no-repeat;
				background-size: 100%;
				/*background-color: red;*/
				/*line-height: 40px;*/
			}
			
			#code {
				margin-top: 0.3rem;
				width: 60%;
				padding: 0.7rem;
				padding-top: 0.5rem;
				padding-bottom: 0.5rem;
				padding-left: 0.5rem;
				font-size: 0.6rem;
				border: 1px solid #DCDCDC;
				background-color: #FAFAFA;
				color: #333333;
				height: 2rem;
				margin-bottom: 0.7rem;
			}
			
			.flex {
				display: flex;
				justify-content: space-between;
			}
			
			#canvas {
				height: 2rem;
				margin-top: 0.3rem;
			}
			
			.blue {
				display: inline-block;
				width: 0.31rem;
				height: 0.94rem;
				background-color: #489BF7;
			}
			
			.tet {
				font-weight: 500;
				font-size: 0.81rem;
				color: #333333;
				margin-left: 0.63rem;
			}
			
			.head {
				    /* padding: 1.56rem 0; */
					background-color: #fff;
					/* border-radius: 0.63rem; */
					/* margin-bottom: 2%; */
					padding-right: 0.94rem;
					padding-bottom: 2%;
					padding-top: 2%;
					border-bottom: 1px solid gainsboro;
			}
			
			.bottom {
				padding:0.63rem 0.62rem;
			}
			
			.tibiao {
				width: 1.06rem;
				height: 1.06rem;
				margin-right: 0.63rem;
			}
			
			.tel {
				margin-left: 1.25rem;
				margin-top: 0.66rem;
				display: flex;
				align-items: center;
			}
			
			.go {
				width: 5%;
				height: 5%;
				float: right;
				margin-top: -4%;
			}
			
			.dima {
				width: 100%;
				display: flex;
				color: #919CB4;
				font-size: 0.74rem;
				margin-top: 0.24rem;
			}
			
			.dengji {
				color: #333333;
				font-size: 0.74rem;
				margin-left: 2.67%;
			}
			
			.dima_span {
				margin-left: 4%;
				font-weight: 400;
				letter-spacing: 1.2px;
				display: inline;
			}
			
			.left_t {
				width: 3.8rem;
				font-size: 0.94rem;
				color: #919CB4;
				margin-right: 0.66rem;
			}
			
			.right_t {
				font-size: 0.94rem;
				color: #333333;
				width: 70%;
				font-weight: 400;
			}
			
			.heads {
				padding: 1.56rem;
				background-color: #fff;
				margin-top: 0.63rem;
			}
			
			.kongshuju {
				margin-top: 30%;
				width: 100%;
				text-align: center;
			}
			
			.kongshuju_img {
				width: 9.06rem;
				height: 5.5rem;
			}
			
			.kongshuju_div {
				font-size: 0.94rem;
				color: #9B9B9B;
				margin-top: 1.66rem;
			}
			
			.tet_l_r {
				margin: 0 1.56rem 0 2.12rem;
				font-size: 0.94rem;
				color: #333333;
			}
			
			.tets {
				margin-left: 2.72rem;
				font-size: 0.94rem;
				color: #333333;
			}
			
			input[type=button].btn1 {
				width: 85%;
				height: 2.88rem;
				border-radius: 0.3rem;
				background: -webkit-linear-gradient(right, #55AEFF, #2D75FF);
				font-size: 1.06rem;
				display: block;
				margin: 1rem auto;
				border: none;
			}
			.mui-scroll-wrapper {
			    position: absolute;
			    z-index: 2;
			    top: 0;
			    bottom: 3.5rem;
			    left: 0;
			    overflow: hidden;
			    width: 100%;
			    height: 100%;
			}
			.mui-pull-bottom-pocket {
			    height: 110px;
			    visibility: visible;
			    opacity: 1!important;
			}
			
			.mui-pull{
				top: 10px;
			}